beautifulsoup4==4.12.2
python-slugify>=8.0.1
ipython>=7.31.1, <8.0; python_version < '3.8'
ipython~=8.10; python_version >= '3.8'
isort~=5.0
kedro~=0.18.12
kedro-datasets~=1.7.0
kedro-telemetry~=0.2.5
lxml~=4.9.3
nbstripout~=0.4
pymongo~=4.5.0
mongoengine~=0.27.0
folium~=0.14.0
